Subject: Segamore Conference

From: [email-masked]
Date: Sun, 26 Jul 1998 18:08:02 +0200

Dear all,
I have read information about 11th Segamore Conference on Spin, Charge and 
Density. Proceedings were published in Zeitschrift fur Naturforschung in 1991.
I think that the XIIIth conference should be next year (probably in Poland).
Does anybody know where can I find information about it? (I tried Excite and 
many others but without any success)
Thanks in advance,
Jolanta